﻿.section-six {
  background-color: #2B353E;
}
.section-six .info-section {
  background-color: #E5E5E5;
  clip-path: polygon(100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);
  padding-bottom: 100px;
  padding-top: 120px;
}
.section-six .info-section .promo-info-bottom-container {
  margin-top: 80px;
}
.section-six .info-section .promo-info-bottom-container h2 {
  font-size: 20px;
  text-align: center;
  color: #000;
}
.section-six .info-section .promo-info-circle i {
  font-size: 35px;
}
.section-six .info-section .promo-info-circle .fa-mobile-phone {
  color: #5CC262;
}
.section-six .info-section .promo-info-circle .fa-comments {
  color: #6BA6D9;
}
.section-six .info-section .promo-info-circle .fa-envelope {
  color: #FF6E41;
}
.section-six .promo-info-item-container {
  text-align: center;
  min-height: 200px;
}
.section-six .promo-info-item-container .promo-info-circle-container {
  margin-bottom: 10px;
  height: 90px;
  width: 90px;
  position: relative;
  margin-left: 50%;
  transform: translateX(-50%);
}
.section-six .promo-info-item-container .promo-info-circle-container .promo-info-outer-circle {
  margin-top: 10px;
  background-color: #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  position: relative;
  top: 0;
  justify-content: center;
  align-items: center;
}
.section-six .promo-info-item-container .promo-info-circle-container .promo-info-outer-circle .promo-info-circle {
  height: 80px;
  width: 80px;
  border: 3px solid #ddd;
  border-radius: 50%;
  position: absolute;
  background-color: #fff;
  margin-left: 5px;
  margin-top: 5px;
}
.section-six .promo-info-item-container .promo-info-circle-container .promo-info-outer-circle .promo-info-circle p {
  color: #fff;
  margin-bottom: 0;
  text-align: center;
  margin-top: 50%;
  transform: translateY(-50%);
}
.section-six .promo-info-item-container h2 {
  font-size: 24px;
  margin-bottom: 20px;
}
.section-six .promo-info-item-container .promo-info-btn {
  background-color: #fff;
  color: #000;
  border: solid 1px #cbcbcb;
  /*border: none;*/
  padding: 10px 40px;
  width: 200px;
  height: 40px;
  border-radius: 25px;
  text-decoration: none;
}
.section-six .promo-info-item-container .promo-info-btn:hover {
  border: 1px solid #757575;
}

.mobile-footer {
  padding: 50px 30px 50px 30px;
  background-color: #000;
  color: #fff;
}
.mobile-footer h2 {
  font-size: 35px;
}
.mobile-footer h3 {
  margin-bottom: 30px;
  font-size: 20px;
}
.mobile-footer p {
  color: #fff;
  font-size: 18px;
}
.mobile-footer p a {
  color: #3071A9;
}
.mobile-footer .btn-big {
  margin-bottom: 20px;
}

footer {
  position: relative;
}
footer .center-back-to-top-btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -35px;
}
footer .promo-back-to-top-btn {
  width: 80px;
  height: 80px;
  background-color: #2B353E;
  border-radius: 50%;
  border: 2px solid #fff;
  z-index: 1;
  position: relative;
  font-size: 50px;
  color: #fff;
  display: block;
}
footer .promo-back-to-top-btn i {
  margin-left: 50%;
  margin-top: 50%;
  transform: translate(-50%, -50%);
}
footer .footer-bg-color {
  position: relative;
  padding: 30px 0 80px;
  background-color: #2B353E;
  color: #C2C4C6;
}
footer .footer-bg-color:before {
  content: "";
  position: absolute;
  top: -500px;
  width: 100%;
  height: 500px;
  background-color: #2B353E;
  z-index: -1;
}
footer .footer-bg-color h3 {
  font-size: 16px;
}
footer .footer-bg-color li {
  margin: 20px 0;
}
footer .footer-bg-color a {
  text-decoration: none;
  color: #C2C4C6;
  font-size: 14px;
}
footer .footer-bg-color-light {
  padding: 30px 0 10px 0;
  text-align: center;
  background-color: #3B4751;
  color: #C2C4C6;
}
footer .footer-bg-color-light p {
  margin-bottom: 5px;
}
footer .h2-style {
  font-size: 25px;
}
footer .list-unstyled li {
  margin: 5px 0;
}
footer .list-unstyled li a {
  text-decoration: underline;
}
